VkObjectTablePipelineEntryNVX Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkObjectEntryTypeNVX | type
VkObjectEntryUsageFlagsNVX | flags
VkPipeline | pipeline

## Detailed Description

Definition at line 6888 of file vulkan_core.h.

## Field Documentation

## flags

VkObjectEntryUsageFlagsNVX VkObjectTablePipelineEntryNVX::flags

Definition at line 6890 of file vulkan_core.h.

## pipeline

VkPipeline VkObjectTablePipelineEntryNVX::pipeline

Definition at line 6891 of file vulkan_core.h.

## type

VkObjectEntryTypeNVX VkObjectTablePipelineEntryNVX::type

Definition at line 6889 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h